@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
.text-inverse .node .links > li a,
.text-inverse .teaser .links > li a {
  opacity: 0.8;
  filter: alpha(opacity=80);
  font-weight: 600;
}
.text-inverse .node .links > li a:hover,
.text-inverse .node .links > li a:focus,
.text-inverse .teaser .links > li a:hover,
.text-inverse .teaser .links > li a:focus {
  color: #fff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.node .links > li,
.teaser .links > li,
.node-readmore {
  display: block;
  color: #999;
  font-size: 0.9em;
  text-align: right;
  text-transform: uppercase;
  line-height: 1.3em;
}
.node .links > li a,
.teaser .links > li a {
  color: #999;
}
.node .links > li a:hover,
.node .links > li a:focus,
.teaser .links > li a:hover,
.teaser .links > li a:focus {
  color: #54833d;
}
.meta {
  margin-top: -8px;
  padding-bottom: 8px;
}
.node .links,
.teaser .links {
  text-align: right;
  padding-top: 5px;
  border-top: 1px solid #e0e0e0;
}
.node .links > li,
.teaser .links > li {
  float: right;
}
.node-readmore > a:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  padding-left: 5px;
}
.comment-add > a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f075";
  padding-right: 5px;
}
